:root {
  --md-primary-fg-color:        #FFFFFF;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark:  #90030C;

}

[data-md-color-scheme="etax-light"] {
  --md-primary-fg-color:        #EE0F0F;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark:  #90030C;
}

[data-md-color-scheme="etax-dark"] {
  --md-primary-fg-color:        #EE0F0F;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark:  #90030C;

}


:root > * {
    /* Footer */
    --md-footer-fg-color:                hsla(0, 0%, 10%, 0.1);
    --md-footer-fg-color--light:         hsla(0, 0%, 100%, 0.7);
    --md-footer-fg-color--lighter:       hsla(0, 0%, 100%, 0.45);
    --md-footer-bg-color:                hsla(0,0%,100%,0.3);
    --md-footer-bg-color--dark:          hsla(0, 0%, 0%, 0.1);
  }
.md-button--red {
  background: red;
  foreground: white;
  text: red;
  color: green;
  border-color:red;
}
.iconred {
  color: red;
}

